
	.login-container.svelte-1x05zx6 {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 60vh;
	}

	.login-card.svelte-1x05zx6 {
		max-width: 450px;
		text-align: center;
		padding: 2rem;
	}

	.login-card.svelte-1x05zx6 header:where(.svelte-1x05zx6) {
		padding-bottom: 1rem;
	}

	.login-card.svelte-1x05zx6 header:where(.svelte-1x05zx6) h2:where(.svelte-1x05zx6) {
		margin-bottom: 0.25rem;
	}

	.login-card.svelte-1x05zx6 header:where(.svelte-1x05zx6) p:where(.svelte-1x05zx6) {
		opacity: 0.7;
		margin: 0;
	}

	.login-card.svelte-1x05zx6 button:where(.svelte-1x05zx6) {
		width: 100%;
	}
